@charset "utf-8";
/* CSS Document

COULEURS
	Vert émeraude : #009879 - rgba(0,152,121) - Accents, boutons, éléments d'appel à l'action
	Vert foncé : #00695C - rgba(0,105,92) - Fonds secondaires, accents, hiérarchie visuelle
	Anthracite : #2C2F33 - rgba(44,47,51) - Textes, titres, fonds foncés
	Gris clair : #F4F6F8 - rgba(244,246,248) - Fonds secondaires pour encadrés, tableaux, sections
	Blanc : #FFFFFF - rgba(255,255,255) - Fond principal
*/

/* Texte courrant */
@font-face {
    font-family: 'lato';
    src: url('fonts/lato.woff2') format('woff2'), url('fonts/lato.ttf') format('truetype');
		font-weight: normal;
		font-style: normal;
		font-display: swap;
}

/* Titres */
@font-face {
    font-family: 'monteserralternates-bold';
    src: url('fonts/monteserralternates-bold.woff2') format('woff2'), url('fonts/montserralternates-bold.ttf') format('truetype');
		font-weight: normal;
		font-style: normal;
		font-display: swap;
}

/* Sous-titres */
@font-face {
    font-family: 'monteserralternates-semibold';
    src: url('fonts/monteserralternates-semibold.woff2') format('woff2'), url('fonts/monteserralternates-semibold.ttf') format('truetype');
		font-weight: normal;
		font-style: normal;
		font-display: swap;
}

/* Chiffre et tableaux */
@font-face {
    font-family: 'roboto';
    src: url('fonts/roboto.woff2') format('woff2'), url('fonts/roboto.ttf') format('truetype');
		font-weight: normal;
		font-style: normal;
		font-display: swap;
}


* { box-sizing: border-box; }
img { width:100%; height:auto; }
a { text-decoration:none; }
div { -moz-box-sizing: border-box; box-sizing: border-box; }

html { height:100%; }
body { min-height:100%; position:relative; margin:0; padding:0 0 6em 0; background:#FFFFFF; color:#000000; font-size:18px; font-family: 'lato', Arial, Times, Helvetica, sans-serif; }
nav { width:100%; display:flex; flex-wrap: wrap; padding:2em 1em; }
page { width:100%; display:flex; flex-wrap:wrap; }
footer { position:absolute; bottom:0; left:0; right:0; padding:2em 10%; }

.btnUP { display:none; }


@media only screen and (max-width:1200px) {
	body { font-size:2vw; }
}

@media only screen and (max-width:850px) {
	nav { padding:1em; }
}

@media only screen and (max-width:600px) {
	body { font-size:1em; }
	.btnUP { display:flex; position:fixed; width:4em; height:4em; bottom:2em; right:2em; background-color:#666666; border-radius:1vw; padding:2vw; opacity:0.85; align-items:center; justify-content:center; z-index:100100; }
		.btnUP a { color:#FFFFFF; font-size:2em; }
}